## python-html5rdf 1.2.1

=== debian/changelog ===
python-html5rdf (1.2.1-2) unstable; urgency=medium

  * d/control: update Standards-Version to 4.7.0

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 07 Nov 2024 11:43:57 +0100

python-html5rdf (1.2.1-1) unstable; urgency=medium

  * Initial release; Closes: #1086171

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 28 Oct 2024 10:56:47 +0100
