=== debian/control ===
Source: python-html5rdf
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-setuptools,
               dh-sequence-python3,
               python3-all,
#                python3-pytest <!nocheck>,
#                python3-pytest-expect <!nocheck>,
#                python3-mock <!nocheck>,
#                python3-lxml <!nocheck>,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/RDFLib/html5rdf
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-html5rdf
Vcs-Git: https://salsa.debian.org/python-team/packages/python-html5rdf.git
Rules-Requires-Root: no

Package: python3-html5rdf
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: HTML parser based on the WHATWG HTML specification
 A pure-python library for parsing HTML to DOMFragment objects for the use in
 RDFLib.
 .
 html5rdf is a fork of html5lib-modern (also known as python3-html5lib).
