=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=html5rdf
%:
	dh $@ --buildsystem=pybuild
