=== debian/watch ===
version=4
# try also https://pypi.debian.net/html5rdf/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/html5rdf/html5rdf-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
